<ART ID="1250123" PID="2629" JID="140" BPAGE="1250123-1" EPAGE="1250123-9" PII="S0217979212501238" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SQUARE-WELL POTENTIAL WITH TEMPERATURE-DEPENDENT WIDTH OF THE ATTRACTIVE WELL:</MTI>
<RTI>Square-Well Potential with Temperature-Dependent Width</RTI>
<STI>CALCULATION OF CRITICAL POINTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>KHORDAD</SNM>
<EAD>khordad@mail.yu.ac.ir</EAD>
<X-REF REFID="S0217979212501238AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>MIRHOSSEINI</SNM>
<X-REF REFID="S0217979212501238AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501238AF001">Department of Physics, College of Sciences, Yasouj University, Yasouj, 75914-353, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 July 2011</RE>
<RV>31 March 2012</RV>
<AC>26 April 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In the present work, a perturbed virial expansion is applied to calculate fluid critical points. The paper contains two main parts. In the first part, we study the effect of a reference fluid on critical properties. In the second part, we use the square-well potential model and consider a temperature-dependent width of the attractive well to obtain the critical properties of several real fluids. It is found that: (i) The critical temperatures and pressures obtained using a temperature-dependent width of the attractive well have been improved with respect to experimental data except for some fluids. (ii) The best values for critical temperatures and pressures can be obtained using a temperature-dependent width of the attractive well as well as choosing a suitable reference fluid. (iii) Applying a temperature-dependent width of the attractive well is a simple method for obtaining better results.</P>
</ABST>
<KWDG>
<KWD>Critical points</KWD>
<KWD>virial expansion</KWD>
<KWD>square-well potential</KWD>
</KWDG>
</FRONT>
</ART>
