<ART ID="1250144" PID="2629" JID="140" BPAGE="1250144-1" EPAGE="1250144-17" PII="S0217979212501445" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PSEUDOGAP IN MULTIBAND SUPERCONDUCTIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>KRISTOFFEL</SNM>
<EAD>kolja@fi.tartu.ee</EAD>
<X-REF REFID="S0217979212501445AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>RUBIN</SNM>
<EAD>rubin@fi.tartu.ee</EAD>
<X-REF REFID="S0217979212501445AF001"></X-REF>
</AUT>
<AFF ID="S0217979212501445AF001">Institute of Physics, University of Tartu, Riia 142, 51014 Tartu, <CNY>Estonia</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2012</RE>
<RV>21 May 2012</RV>
<AC>25 May 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The pseudogap (PG) excitation is analyzed as a natural event in multiband superconductivity. It corresponds to minimal quasiparticle excitation energy of an electron band not touched by the chemical potential. The critical points of the phase diagram are determined by vanishing conditions for normal state pseudogaps (NPG). For two bands (gapped or overlapping) these are positioned on edges of the superconducting dome. Theoretical background for a three-band system with two interband pairing channels is developed. There are three independent superconducting gaps (SCG). The PG is associated with the band component possessing a bare gap which can be quenched by doping. At low doping the PG and the SCG of another band component coexist. The critical point is not fixed in respect of the transition temperature <F>(T<INF>c</INF>)</F> dome background. The depletion of the PG associated states is restored here. This effect can also be indirect by the participation of these states in determining the chemical potential position. At the critical point the PG looses its normal state contribution and continues as the SCG of the same band. Illustrative examples on the doping scale have been calculated.</P>
</ABST>
<KWDG>
<KWD>Multiband superconductivity</KWD>
<KWD>pseudogap (PG)</KWD>
<KWD>superconducting gap (SCG)</KWD>
<KWD>doping</KWD>
<KWD>overlap</KWD>
<KWD>critical points</KWD>
</KWDG>
</FRONT>
</ART>
