<ART ID="1250157" PID="2629" JID="140" BPAGE="1250157-1" EPAGE="1250157-13" PII="S0217979212501573" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPACT OF <F><RM>Ce</RM></F> DOPING ON THE MAGNETIC AND TRANSPORT PROPERTIES OF <F><RM>Y</RM><INF>1-x</INF><RM>Ce</RM><INF>x</INF><RM>Sr</RM><INF>2</INF><RM>Ru</RM><INF>0.9</INF><RM>Cu</RM><INF>2.1</INF><RM>O</RM><INF>7.9</INF></F>; <F>x = 0.05</F> AND 0.1</MTI>
<RTI>Impact of <F>Ce</F> Doping on the Magnetic and Transport Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>BALAMURUGAN</SNM>
<EAD>scandium.chemistry@gmail.com</EAD>
<X-REF REFID="S0217979212501573FN001"></X-REF>
<X-REF REFID="S0217979212501573AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501573FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212501573AF001">Advanced Nanomaterials Research Laboratory, Department of Nanotechnology, Noorul Islam Centre for Higher Education, Kumaracoil, Thuckalay &#x2013; 629 180, Tamilnadu, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 April 2012</RE>
<RV>17 June 2012</RV>
<AC>2 July 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The magnetic and transport properties of lightly <F><RM>Ce</RM></F> doped, <F><RM>Y</RM><INF>1-x</INF><RM>Ce</RM><INF>x</INF><RM>Sr</RM><INF>2</INF><RM>Ru</RM><INF>0.9</INF><RM>Cu</RM><INF>2.1</INF><RM> O</RM><INF>7.9</INF></F> <F>(x = 0.05</F> and 0.1) samples have been studied and their results are compared with the pristine rutheno-cuprate, <F><RM> YSr</RM><INF>2</INF><RM>Ru</RM><INF>0.9</INF><RM>Cu</RM><INF>2.1</INF><RM>O</RM><INF>7.9</INF></F>. The electron doping due to <F><RM>Ce</RM><SUP>4+</SUP></F> for <F><RM>Y</RM><SUP>3+</SUP></F> ion impacts on the physical properties of the present system. The tetragonal stabilized samples exhibit magneto superconducting properties under zero field cooled condition <F>(H = 10 <RM>Oe</RM>)</F> and the diamagnetic onset transition, <F>T<INF>d</INF></F> shift slightly towards higher temperature with the increase of "<F>x</F>". Weak antiferromagnetic like hysteresis curves are seen for these samples at 2 K in the magnetic field strength up to <F>&#x00B1;10</F> kOe and the magnetization moment, <F>M</F> <F>(&#x03BC;<INF>B</INF>/<RM>Ru</RM>)</F> decreases with increase of "<F>x</F>". While the magnetic property of the present system is due to canted Ru moments, the superconducting signal originates from <F><RM>CuO</RM><INF>2</INF></F> plane. Through electrical resistivity measurements we observe that none of the samples exhibit bulk superconductivity down to 2 K. However the <F>x = 0.05</F> sample reveals lowest resistivity in the entire temperature range than <F>x = 0</F> and 0.1 samples. The isothermal magnetoresistance, <F>MR(H)</F> measured at different temperatures vary with tuning of "<F>x</F>". While <F>x = 0.1</F> doped sample shows lower <F>-MR</F> <F>(~ 8%)</F>, the pristine sample exhibits maximum <F>-MR</F> <F>(45%)</F> at 2 K under <F>&#x00B1;90</F> kOe field condition.</P>
</ABST>
<KWDG>
<KWD>High-pressure-synthesis</KWD>
<KWD><IT>Rutheno</IT>-cuprates</KWD>
<KWD><F><RM>YSr</RM><INF>2</INF><RM>RuCu</RM><INF>2</INF><RM>O</RM><INF>8-&#x03B4;</INF></F></KWD>
<KWD><F><RM>Ce</RM></F>-Doping</KWD>
<KWD>hybrid-magnetism</KWD>
</KWDG>
</FRONT>
</ART>
