<ART ID="1250160" PID="2629" JID="140" BPAGE="1250160-1" EPAGE="1250160-12" PII="S0217979212501603" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE EFFECT OF TEMPORAL STABILITY OF COHERENT STATES ON THE STABILITY OF NONCLASSICALITY FEATURES</MTI>
<RTI>On the Effect of Temporal Stability of Coherent States</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>MAHDIPOOR</SNM>
<EAD>mahdipoor@stu.yazd.ac.ir</EAD>
<X-REF REFID="S0217979212501603AF001"></X-REF>
<X-REF REFID="S0217979212501603AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. K.</FNM>
<SNM>TAVASSOLY</SNM>
<EAD>mktavassoly@yazd.ac.ir</EAD>
<X-REF REFID="S0217979212501603FN001"></X-REF>
<X-REF REFID="S0217979212501603AF002"></X-REF>
</AUT>
<FTN ID="S0217979212501603FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212501603AF001">Atomic and Molecular Group, Faculty of Physics, Yazd University, Yazd, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979212501603AF002">Photonics Research Group, Engineering Research Center, Yazd University, Yazd, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 May 2012</RE>
<AC>2 July 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Upon the importance of the preservation of nonclassical properties, in this paper we investigate the effect of <IT>temporal stability</IT> on the stability of <IT>nonclassicality features</IT> of two classes of generalized coherent states that are temporal stable and nontemporal stable. We use the <IT>Gazeau&#x2013;Klauder coherent states</IT> as the temporal stable states and <IT>nonlinear coherent states</IT> as the nontemporal stable states. Among the nonclassical criteria, we pay attention to first and second-order squeezing, Mandel parameter, second-order correlation function, Wigner and Hussimi functions. In addition, the auto-correlation function of states are obtained and the quantum feature of the observed revival and collapse phenomena of the two considered classes of states are compared.</P>
</ABST>
<KWDG>
<KWD>Temporal stability</KWD>
<KWD>nonclassicality criteria</KWD>
<KWD>nonlinear coherent states</KWD>
<KWD>Gazeau&#x2013;Klauder coherent states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.50.Dv</KWD>
<KWD>42.50.-p</KWD>
</KWDG>
</FRONT>
</ART>
