<ART ID="1250143" PID="2629" JID="140" BPAGE="1250143-1" EPAGE="1250143-27" PII="S0217979212501433" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SU(2) COHERENT STATE PATH INTEGRALS LABELED BY A FULL SET OF EULER ANGLES:</MTI>
<RTI>SU(2) Coherent State Path Integrals Labeled</RTI>
<STI>BASIC FORMULATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASAO</FNM>
<SNM>MATSUMOTO</SNM>
<EAD>matumoto@i.h.kyoto-u.ac.jp</EAD>
<EAD>masao-matsumoto@m-pine-tree.sakura.ne.jp</EAD>
<X-REF REFID="S0217979212501433FN001"></X-REF>
<X-REF REFID="S0217979212501433AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501433FN001">
<P>Present Address: 1-12-32 Kuzuha Asahi, Hirakara, Osaka 573-1111, Japan.</P></FTN>
<AFF ID="S0217979212501433AF001">Class Preparation Office, Promotion of General Education and Liberal Arts Division, Student Affairs Department, Kyoto University, Yoshida Nihonmatsu-cho, Sakyo-ku, Kyoto 606-8501, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2012</RE>
<AC>14 May 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>We develop a basic formulation of the spin (SU(2)) coherent state path integrals based not on the conventional highest or lowest weight vectors but on arbitrary fiducial vectors. The coherent states, being defined on a 3-sphere, are specified by a full set of Euler angles. They are generally considered as states without classical analogues. The overcompleteness relation holds for the states, by which we obtain the time evolution of general systems in terms of the path integral representation; the resultant Lagrangian in the action has a monopole-type term <IT>&#x00E0; la</IT> Balachandran <IT>et al.</IT> as well as some additional terms, both of which depend on fiducial vectors in a simple way. The process of the discrete path integrals to the continuous ones is clarified. Complex variable forms of the states and path integrals are also obtained. During the course of all steps, we emphasize the analogies and correspondences to the general canonical coherent states and path integrals that we proposed some time ago. In this paper we concentrate on the basic formulation. The physical applications as well as criteria in choosing fiducial vectors for real Lagrangians, in relation to fictitious monopoles and geometric phases, will be treated in subsequent papers separately.</P>
</ABST>
<KWDG>
<KWD>Coherent state</KWD>
<KWD>path integral</KWD>
<KWD>fiducial vector</KWD>
<KWD>monopole</KWD>
<KWD>geometric phase</KWD>
<KWD>displaced number state</KWD>
<KWD>rotated spin number state</KWD>
<KWD>nonclassical quantum state</KWD>
</KWDG>
</FRONT>
</ART>
