<ART ID="1250148" PID="2629" JID="140" BPAGE="1250148-1" EPAGE="1250148-17" PII="S0217979212501482" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INFLUENCE OF THE ORIENTATION OF THE COLLAGEN DIPOLES ON SECOND HARMONIC GENERATION (SHG) WITH HIGH NA UNDER CRYSTALLIZED TYPE I COLLAGEN FIBER MODEL</MTI>
<RTI>The Influence of the Orientation of the Collagen Dipoles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEI FEI</FNM>
<SNM>WANG</SNM>
<EAD>wangffqd@163.com</EAD>
<X-REF REFID="S0217979212501482AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN MEI</FNM>
<SNM>LIU</SNM>
<EAD>116120998@qq.com</EAD>
<X-REF REFID="S0217979212501482AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO YUAN</FNM>
<SNM>DENG</SNM>
<EAD>xiaoyuandeng@gmail.com</EAD>
<X-REF REFID="S0217979212501482FN001"></X-REF>
<X-REF REFID="S0217979212501482AF001"></X-REF>
</AUT>
<FTN ID="S0217979212501482FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979212501482AF001">MOE Key Laboratory of Laser Life Science &#x0026; Laboratory of Photonic Chinese Medicine, College of Biophotonics, South China Normal University, Guangzhou 510631, Guangdong, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2011</RE>
<RV>26 March 2012</RV>
<AC>7 June 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, for the first time, we consider theoretically all the potential orientations of dipoles for second harmonic generation (SHG) under crystallized type I collagen fiber. With high numerical aperture <F>(<RM>NA</RM> = 14)</F>, the effect of dipole orientation angle &#x03A6; on the SHG intensity, on the maximum SHG emergence angles <F>(&#x03B8;<INF><RM>max</RM></INF>, &#x03C6;<INF><RM>max</RM></INF>)</F> and the action of these dipole sources on the ratio of forward to backward (F/B) SHG have been studied under different cases of fibrils diameter <F>d<INF>1</INF></F> and the QPM order <F>(m, l)</F> in the crystallized collagen fiber, and it is found that the influential patterns of the same &#x03A6; on SHG at different fibrils diameter <F>d<INF>1</INF></F> and the QPM order <F>(m, l)</F> are different. The dipoles arrangement is related to the characteristic changes in biological tissue so that our work may provide a helpful theoretical tool for pathological status detecting.</P>
</ABST>
<KWDG>
<KWD>Dipole orientation angle</KWD>
<KWD>type I collagen fiber</KWD>
<KWD>second harmonic generation</KWD>
<KWD>high numerical aperture</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.65.Ky</KWD>
<KWD>87.64.mn</KWD>
<KWD>87.64.Aa</KWD>
</KWDG>
</FRONT>
</ART>
