<ART ID="1250155" PID="2629" JID="140" BPAGE="1250155-1" EPAGE="1250155-10" PII="S021797921250155X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A COMPUTATIONAL STUDY OF STRAIN EFFECTS IN THE BAND-TO-BAND-TUNNELING CARBON NANOTUBE FIELD-EFFECT TRANSISTORS</MTI>
<RTI>A Computational Study of Strain Effects in the BTBT-CNTFETs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>REZA</FNM>
<SNM>YOUSEFI</SNM>
<EAD>rezshahab@gmail.com</EAD>
<EAD>yousefi@novinpardazesh.ir</EAD>
<X-REF REFID="S021797921250155XFN001"></X-REF>
<X-REF REFID="S021797921250155XAF001"></X-REF>
</AUT>
<FTN ID="S021797921250155XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SEYYED SALEH</FNM>
<SNM>GHOREISHI</SNM>
<EAD>salehghoreyshi@gmail.com</EAD>
<X-REF REFID="S021797921250155XAF001"></X-REF>
</AUT>
<AFF ID="S021797921250155XAF001">Department of Electrical Engineering, Nour Branch, Islamic Azad University, Nour, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 December 2011</RE>
<RV>12 May 2012</RV>
<AC>2 July 2012</AC>
<![CDATA[<PUB>30 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the transport properties of the band-to-band-tunneling carbon nanotube field-effect transistors (BTBT-CNTFETs) under uniaxial strain are studied, with the nonequilibrium Green's function (NEGF) formalism. The effects of the uniaxial strain on the electrical properties, such as the ON current <F>(I<INF><RM>ON</RM></INF>)</F>, OFF current <F>(I<INF><RM>OFF</RM></INF>)</F>, <F>I<INF><RM>ON</RM></INF>/I<INF><RM>OFF</RM></INF></F> ratio, subthreshold swing and intrinsic delay are evaluated. It was observed that the uniaxial strain has strong effects on the transport properties of these transistors. The results show that appropriate uniaxial strain, although degrades the ON current and the intrinsic delay, it also decreases the power consumption of the BTBT-CNTFETs and as a result can be used for low-power applications.</P>
</ABST>
<KWDG>
<KWD>Carbon nanotube</KWD>
<KWD>field effect transistor</KWD>
<KWD>band-to-band-tunneling</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.23.-b</KWD>
<KWD>73.63.-b</KWD>
<KWD>73.22.-f</KWD>
<KWD>73.63.fg</KWD>
</KWDG>
</FRONT>
</ART>
